import {
  GET_CONFIG,
  GET_ERROR_CONFIG,
} from './constants';

export function getConfig(data) {
  return {
    type: GET_CONFIG,
    data
  };
}

export function getConfigError(error) {
  return {
    type: GET_ERROR_CONFIG,
    error,
  };
}
